<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserVoucher extends Model
{
    protected $table = 'user_voucher';

    protected function casts(): array
    {
        return [
            'quantity' => 'int',
        ];
    }
}
